Bug 438986 - RHEL4 SIGSEGV in xinetd when application's logfile hit size limit
RHEL4 SIGSEGV in xinetd when application's logfile hit size limit
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xinetd (Show other bugs)
5.1
All Linux
medium Severity high
: rc
: ---
Assigned To: Vojtech Vitek
qe-baseos-daemons
:
Depends On: 244063
Blocks: 678493
  Show dependency treegraph
 
Reported: 2008-03-26 08:32 EDT by Jan Safranek
Modified: 2015-03-04 18:56 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 678493 (view as bug list)
Environment:
Last Closed: 2011-05-25 04:39:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Jan Safranek 2008-03-26 08:33:01 EDT
See patch at bug #244063.
Comment 2 RHEL Product and Program Management 2008-07-21 19:04:26 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 RHEL Product and Program Management 2009-03-26 13:20:39 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 11 errata-xmlrpc 2011-05-25 04:39:00 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0827.html

Note You need to log in before you can comment on or make changes to this bug.